class AncillaryOrdersProcedureList {
  int? procedureID;
  String? procedureDescription;

  AncillaryOrdersProcedureList({this.procedureID, this.procedureDescription});

  AncillaryOrdersProcedureList.fromJson(Map<String, dynamic> json) {
    procedureID = json['ProcedureID'];
    procedureDescription = json['ProcedureDescription'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ProcedureID'] = this.procedureID;
    data['ProcedureDescription'] = this.procedureDescription;
    return data;
  }
}
